<!DOCTYPE html>
<html lang="en">
    <head>
        <!-- GetTerms.io Cookie Widget for SimpleSlotz -->
        
    	<!-- Required meta tags -->
    	<meta charset="utf-8" />
    	<meta name="viewport" content="width=device-width, initial-scale=1" />
    	<!-- Page title -->
    	<title>Cookie Policy</title>
    	<!-- Google Fonts -->
    	<link rel="preconnect" href="https://fonts.gstatic.com" />
    	<link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed&display=swap" rel="stylesheet" />
    	<!-- Local CSS -->
    	<link rel="stylesheet" href="css/bootstrap/bootstrap.5.1.3.min.css" />
    	<link rel="stylesheet" href="style.css" />
    </head>
    <body>
    	<!-- @@@@ MENU BAR @@@@ -->
    	<section id="navbar">
    		<nav class="navbar navbar-expand-lg navbar-light">
    			<div class="container-fluid">
    				<a class="navbar-brand" href="/">Top Hot Hotel</a>
    				<button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    					<span class="navbar-toggler-icon"></span>
    				</button>
    				<div class="collapse navbar-collapse" id="navbarSupportedContent">
    					<ul class="navbar-nav m-auto">
    						<li class="nav-item">
    							<a class="nav-link active" aria-current="page" href="/">Home</a>
    						</li>
    						<li class="nav-item">
    							<a class="nav-link" href="/privacy.php">Privacy</a>
    						</li>
    						<li class="nav-item">
    							<a class="nav-link" href="/cookie.php">Cookie</a>
    						</li>
    					</ul>
    				</div>
    			</div>
    		</nav>
    	</section>
    	<!-- @@@@ CONTENT area @@@@ -->
        <!-- SERVICE section -->
        <section id="service">
            <div class="content-area">
                <div class="container-fluid" id="service-container">
                    <div class="row mx-auto" id="banner-row">
                        <div class="col-md-12">
                            <h2>Cookie Policy</h2>
                            <p><b>Effective Date:</b> 24 January 2024</p>
                            <br>
                            <p>We use cookies to help improve your experience of our website at <a href="https://tophothotel.com"><b>tophothotel.com</b></a>. This cookie policy is part of <a href="https://tophothotel.com"><b>tophothotel.com</b></a>'s privacy policy. It covers the use of cookies between your device and our site.</p>
                            <p>We also provide basic information on third-party services we may use, who may also use cookies as part of their service. This policy does not cover their cookies.</p>
                            <p>If you don’t wish to accept cookies from us, you should instruct your browser to refuse cookies from <a href="https://tophothotel.com"><b>tophothotel.com</b></a>. In such a case, we may be unable to provide you with some of your desired content and services.</p>
                            
                            <h3>What is a cookie?</h3>
                            <p>A cookie is a small piece of data that a website stores on your device when you visit.<br/>
                                It typically contains information about the website itself, a unique identifier that allows the site to recognise your web browser when you return, additional data that serves the cookie’s purpose, and the lifespan of the cookie itself.</p>
                            <p>Cookies are used to enable certain features (e.g. logging in), track site usage (e.g. analytics), store your user settings (e.g. time zone, notification preferences), and to personalize your content (e.g. advertising, language).</p>
                            <p>Cookies set by the website you are visiting are usually referred to as first-party cookies. They typically only track your activity on that particular site.</p>
                            <p>Cookies set by other sites and companies (i.e. third parties) are called third-party cookies They can be used to track you on other websites that use the same third-party service.</p>
                            
                            <h3>How Can You Control Our Website's Use of Cookies?</h3>
                            <p>You have the right to decide whether to accept or reject cookies on our Website. You can manage your cookie preferences in our Cookie Consent Manager. The Cookie Consent Manager allows you to select which categories of cookies you accept or reject. Essential cookies cannot be rejected as they are strictly necessary to provide you with the services on our Website.</p>
                            <p>You may also be able to set or amend your cookie preferences by managing your web browser settings. As each web browser is different, please consult the instructions provided by your web browser (typically in the "help" section). If you choose to refuse or disable cookies you may still use the Website, though some of the functionality of the Website may not be available to you.</p>
                            
                            <h3>How Often Will We Update This Cookie Policy?</h3>
                            <p>We may update this Cookie Policy from time to time in order to reflect any changes to the cookies and related technologies we use, or for other operational, legal or regulatory reasons.</p>
                            <p>Each time you use our Website, the current version of the Cookie Policy will apply. When you use our Website, you should check the date of this Cookie Policy (which appears at the top of this document) and review any changes since the last version.</p>
                            
                            <h3>Where Can You Obtain Further Information?</h3>
                            <p>For any questions or concerns regarding our Cookie Policy, you may contact us using the following details: <a href="mailto:info@tophothotel.com"><b>info@tophothotel.com</b></a></p>
                            
                        </div>
                    </div>
                </div>
            </div>
        </section>
    	<!-- @@@@ FOOTER area @@@@ -->
    	<section id="footer">
    		<div class="container-fluid" id="footer-container">
    			<div class="row" id="footer-row">
    				<div class="col-md-12" id="col-1">
    					<h3>Disclaimer</h3>
    					<p>This website is designed for an adult audience and does not offer real money gambling or chances to win real money or prizes.<br>
    					    All games are intended for entertainment purposes only and do not exert any influence on the possible future use of real money gambling.</p>
                        <p>Play responsibly. Over 18 years of age only.</p>
    				</div>
    			</div>
    			<hr/>
    			<div class="row" id="copyright">
    				<div class="col-md-12" id="col-2">
    					<p>@2024 - All rights reserved</p>
    				</div>
    			</div>
    		</div>
    	</section>
    	<!-- Local JS -->
        <script type="text/javascript" src="js/bootstrap/bootstrap.bundle.5.1.3.min.js"></script>
    </body>
</html>