<!DOCTYPE html>
<html lang="en">
    <head>
        <!-- GetTerms.io Cookie Widget -->
        
        <!-- Required meta tags -->
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <!-- Page title -->
        <title>Privacy Policy</title>
        <!-- Google Fonts -->
        <link href="https://fonts.gstatic.com"  rel="preconnect" />
        <link href='https://fonts.googleapis.com' crossorigin="" rel='preconnect' />
        <!-- Local CSS -->
        <link rel="stylesheet" href="css/bootstrap/bootstrap.5.1.3.min.css" />
        <link rel="stylesheet" href="style.css" />
    </head>
    <body>
    	<!-- @@@@ MENU BAR @@@@ -->
        <section id="navbar">
            <nav class="navbar navbar-expand-lg navbar-light">
                <div class="container-fluid">
                    <a class="navbar-brand" href="/">Trusted UK Casinos</a>
                    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav m-auto">
                            <li class="nav-item">
                                <a class="nav-link active" aria-current="page" href="/disclaimer-uk.php">Disclaimer</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="/privacy.php">Privacy</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="/terms-uk.php">Terms & Conditions</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        </section>
    	<!-- @@@@ CONTENT area @@@@ -->
        <!-- SERVICE section -->
        <section id="service">
            <div class="content-area">
                <div class="container-fluid" id="service-container">
                    <div class="row mx-auto" id="banner-row">
                        <div class="col-md-12">
                            <h2>Privacy Policy</h2>
                            <p>Your privacy is important to us. It is <a href="https://trusted-uk-casinos.com/"><b>trusted-uk-casinos.com</b></a>'s policy to respect your privacy and comply with any applicable law and regulation regarding any personal information we may collect about you, including across our website, <a href="https://trusted-uk-casinos.com/"><b>trusted-uk-casinos.com</b></a>, and other sites we own and operate.</p>
                            <p>Personal information is any information about you which can be used to identify you. This includes information about you as a person (such as name, address, and date of birth), your devices, payment details, and even information about how you use a website or online service.</p>
                            <p>In the event our site contains links to third-party sites and services, please be aware that those sites and services have their own privacy policies. After following a link to any third-party content, you should read their posted privacy policy information about how they collect and use personal information. This Privacy Policy does not apply to any of your activities after you leave our site.</p>
                            <p><b>Last updated:</b> 24 January 2024</p>
                            <br/>
                            
                            <h3>Information We Collect</h3>
                            <p>Information we collect falls into one of two categories: "voluntarily provided" information and "automatically collected" information.</p>
                            <p>"Voluntarily provided" information refers to any information you knowingly and actively provide us when using or participating in any of our services and promotions.</p>
                            <p>"Automatically collected" information refers to any information automatically sent by your devices in the course of accessing our products and services.</p>
                            
                            <h3>Security of Your Personal Information</h3>
                            <p>When we collect and process personal information, and while we retain this information, we will protect it within commercially acceptable means to prevent loss and theft, as well as unauthorized access, disclosure, copying, use or modification.</p>
                            <p>Although we will do our best to protect the personal information you provide to us, we advise that no method of electronic transmission or storage is 100% secure and no one can guarantee absolute data security.</p>
                            <p>You are responsible for selecting any password and its overall security strength, ensuring the security of your own information within the bounds of our services. For example, ensuring you do not make your personal information publicly available via our platform.</p>
                            
                            <h3>How Long We Keep Your Personal Information</h3>
                            <p>We keep your personal information only for as long as we need to. This time period may depend on what we are using your information for, in accordance with this privacy policy. For example, if you have provided us with personal information such as an email address when contacting us about a specific enquiry, we may retain this information for the duration of your enquiry remaining open as well as for our own records so we may effectively address similar enquiries in future. If your personal information is no longer required for this purpose, we will delete it or make it anonymous by removing all details that identify you.</p>
                            <p>However, if necessary, we may retain your personal information for our compliance with a legal, accounting, or reporting obligation or for archiving purposes in the public interest, scientific, or historical research purposes or statistical purposes.</p>
                            
                            <h3>Children’s Privacy</h3>
                            <p>We do not aim any of our products or services directly at children under the age of 13 and we do not knowingly collect personal information about children under 13.</p>
                            
                            <h3>Your Rights and Controlling Your Personal Information</h3>
                            <p><b>Your choice:</b><br>
                                By providing personal information to us, you understand we will collect, hold, use, and disclose your personal information in accordance with this privacy policy. You do not have to provide personal information to us, however, if you do not, it may affect your use of our website or the products and/or services offered on or through it.</p>
                            <p><b>Information from third parties:</b><br>
                                If we receive personal information about you from a third party, we will protect it as set out in this privacy policy. If you are a third party providing personal information about somebody else, you represent and warrant that you have such person’s consent to provide the personal information to us.</p>
                            <p><b>Marketing permission:</b><br>
                                If you have previously agreed to us using your personal information for direct marketing purposes, you may change your mind at any time by contacting us using the details below.</p>
                            <p><b>Access:</b><br>
                                You may request details of the personal information that we hold about you.</p>
                            <p><b>Correction:</b><br>
                                If you believe that any information we hold about you is inaccurate, out of date, incomplete, irrelevant, or misleading, please contact us using the details provided in this privacy policy. We will take reasonable steps to correct any information found to be inaccurate, incomplete, misleading, or out of date.</p>
                            <p><b>Non-discrimination:</b><br>
                                We will not discriminate against you for exercising any of your rights over your personal information. Unless your personal information is required to provide you with a particular service or offer (for example providing user support), we will not deny you goods or services and/or charge you different prices or rates for goods or services, including through granting discounts or other benefits, or imposing penalties, or provide you with a different level or quality of goods or services.</p>
                            <p><b>Notification of data breaches:</b><br>
                                We will comply with laws applicable to us in respect of any data breach.</p>
                            <p><b>Complaints:</b><br>
                                If you believe that we have breached a relevant data protection law and wish to make a complaint, please contact us using the details below and provide us with full details of the alleged breach. We will promptly investigate your complaint and respond to you, in writing, setting out the outcome of our investigation and the steps we will take to deal with your complaint. You also have the right to contact a regulatory body or data protection authority in relation to your complaint.</p>
                            <p><b>Unsubscribe:</b><br>
                                To unsubscribe from our email database or opt-out of communications (including marketing communications), please contact us using the details provided in this privacy policy, or opt-out using the opt-out facilities provided in the communication. We may need to request specific information from you to help us confirm your identity.</p>
                            
                            <h3>Use of Cookies</h3>
                            <p>We use "cookies" to collect information about you and your activity across our site. A cookie is a small piece of data that our website stores on your computer, and accesses each time you visit, so we can understand how you use our site. This helps us serve you content based on preferences you have specified.</p>
                            <p>Please refer to our Cookie Policy for more information.</p>
                            
                            <h3>Business Transfers</h3>
                            <p>If we or our assets are acquired, or in the unlikely event that we go out of business or enter bankruptcy, we would include data, including your personal information, among the assets transferred to any parties who acquire us. You acknowledge that such transfers may occur, and that any parties who acquire us may, to the extent permitted by applicable law, continue to use your personal information according to this policy, which they will be required to assume as it is the basis for any ownership or use rights we have over such information.</p>
                            
                            <h3>Limits of Our Policy</h3>
                            <p>Our website may link to external sites that are not operated by us. Please be aware that we have no control over the content and policies of those sites, and cannot accept responsibility or liability for their respective privacy practices.</p>
                            
                            <h3>Changes to This Policy</h3>
                            <p>At our discretion, we may change our privacy policy to reflect updates to our business processes, current acceptable practices, or legislative or regulatory changes. If we decide to change this privacy policy, we will post the changes here at the same link by which you are accessing this privacy policy.</p>
                            <p>If required by law, we will get your permission or give you the opportunity to opt in to or opt out of, as applicable, any new uses of your personal information.</p>
                            <br>
                            
                            <h2><a id="gdpr-eu" style="color:#000;">Additional Disclosures for General Data Protection Regulation (GDPR) Compliance (EU)</a></h2>
                            <h3>Data Controller / Data Processor</h3>
                            <p>The GDPR distinguishes between organisations that process personal information for their own purposes (known as "data controllers") and organisations that process personal information on behalf of other organisations (known as "data processors"). We, <a href="https://trusted-uk-casinos.com/"><b>trusted-uk-casinos.com</b></a>, located at the address provided in our Contact Us section, are a Data Controller with respect to the personal information you provide to us.</p>
                            
                            <h3>Legal Bases for Processing Your Personal Information</h3>
                            <p>We will only collect and use your personal information when we have a legal right to do so. In which case, we will collect and use your personal information lawfully, fairly, and in a transparent manner. If we seek your consent to process your personal information, and you are under 16 years of age, we will seek your parent or legal guardian’s consent to process your personal information for that specific purpose.</p>
                            <p>Our lawful bases depend on the services you use and how you use them. This means we only collect and use your information on the following grounds:</p>
                            
                            <h3>Consent From You</h3>
                            <p>Where you give us consent to collect and use your personal information for a specific purpose. You may withdraw your consent at any time using the facilities we provide; however this will not affect any use of your information that has already taken place. When you contact us, you may consent to your name and email address being used so we can respond to your enquiry. While you may request that we delete your contact details at any time, we cannot recall any email we have already sent. If you have any further enquiries about how to withdraw your consent, please feel free to enquire using the details provided in the Contact Us section of this privacy policy.</p>
                            
                            <h3>Performance of a Contract or Transaction</h3>
                            <p>Where you have entered into a contract or transaction with us, or in order to take preparatory steps prior to our entering into a contract or transaction with you. For example, if you contact us with an enquiry, we may require personal information such as your name and contact details in order to respond.</p>
                            
                            <h3>Our Legitimate Interests</h3>
                            <p>Where we assess it is necessary for our legitimate interests, such as for us to provide, operate, improve and communicate our services. We consider our legitimate interests to include research and development, understanding our audience, marketing and promoting our services, measures taken to operate our services efficiently, marketing analysis, and measures taken to protect our legal rights and interests.</p>
                            
                            <h3>Compliance with Law</h3>
                            <p>In some cases, we may have a legal obligation to use or keep your personal information. Such cases may include (but are not limited to) court orders, criminal investigations, government requests, and regulatory obligations. If you have any further enquiries about how we retain personal information in order to comply with the law, please feel free to enquire using the details provided in the Contact Us section of this privacy policy.</p>
                            
                            <h3>International Transfers Outside of the European Economic Area (EEA)</h3>
                            <p>We will ensure that any transfer of personal information from countries in the <b>European Economic Area (EEA)</b> to countries outside the EEA will be protected by appropriate safeguards, for example by using standard data protection clauses approved by the <b>European Commission</b>, or the use of binding corporate rules or other legally accepted means.</p>
                            
                            <h3>Your Rights and Controlling Your Personal Information</h3>
                            <p><b>Restrict:</b><br>
                                You have the right to request that we restrict the processing of your personal information if <br>
                                (i) you are concerned about the accuracy of your personal information; <br>
                                (ii) you believe your personal information has been unlawfully processed; <br>
                                (iii) you need us to maintain the personal information solely for the purpose of a legal claim; or <br>
                                (iv) we are in the process of considering your objection in relation to processing on the basis of legitimate interests.</p>
                                <p><b>Objecting to processing:</b><br>
                                You have the right to object to processing of your personal information that is based on our legitimate interests or public interest. If this is done, we must provide compelling legitimate grounds for the processing which overrides your interests, rights, and freedoms, in order to proceed with the processing of your personal information.</p>
                                <p><b>Data portability:</b><br>
                                You may have the right to request a copy of the personal information we hold about you. Where possible, we will provide this information in CSV format or other easily readable machine format. You may also have the right to request that we transfer this personal information to a third party.</p>
                            
                            <h3>Contact Us</h3>
                            <p>For any questions or concerns regarding your privacy, you may contact us using the following details: <a href="mailto:info@trusted-uk-casinos.com"><b>info@trusted-uk-casinos.com</b></a></p>
                            
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- page FOOTER section -->
        <div class="bottom-section">
            <div class="bottom-section-container">
                <div class="bottom-title"><h2> </h2></div>
                <div class="bottom-content">
                    <div class="container">
                        <div class="content-box">
                            <hr>
                            <h3></h3>
                            <p>You are responsible for checking the legality of online gaming and betting in your country. Some sites may not comply with the legislation in your country on this subject. This information site contains links to sites that may not be authorized in certain countries depending on their jurisdiction. Be careful, the game involves risks. If you think you have a gambling addiction problem, do not hesitate to <a href="mailto:info@trusted-uk-casinos.com">contact us</a>.</p>
                        </div>
                    </div>
                </div>
                <!-- <div class="bottom-logos top">
                    <div class="gamcare"><img class="lazyload" src="images/gamcare.png" loading="lazy" alt="GamCare"></div>
                    <div class="gambleaware"><img class="lazyload" src="images/gambleaware.png" loading="lazy" alt="GambleAware"></div>
                    <div class="plus-18"><img class="lazyload" src="images/18_plus.png" loading="lazy" alt="18+"></div>
                </div> -->
                <div class="bottom-logos bottom">
                    <div class="18-plus">
                        <a href="">
                            <img class="lazyload" src="images/18-plus.png" loading="lazy" alt="18+">
                        </a>
                    </div>
                    <div class="be-gamble-aware">
                        <a href="https://begambleaware.org/" target="_blank">
                            <img class="lazyload" src="images/be-gamble-aware.png" loading="lazy" alt="BeGambleAware">
                        </a>
                    </div>
                    <div class="gamcare">
                        <a href="https://www.gamcare.org.uk/" target="_blank">
                            <img class="lazyload" src="images/gamcare-grey.png" loading="lazy" alt="GamCare">
                        </a>
                    </div>
                    <div class="gamstop">
                        <a href="https://www.gamstop.co.uk/" target="_blank">
                            <img class="lazyload" src="images/gamstop.png" loading="lazy" alt="Gambling Therapy">
                        </a>
                    </div>
                </div>
            </div>
        </div>
    	<!-- @@@@ FOOTER area @@@@ -->
    	<section id="footer">
    		<div class="container-fluid" id="footer-container">
    			<div class="row" id="footer-row">
    				<div class="col-md-12" id="col-1">
    					<h3>Disclaimer</h3>
    					<p>This website is designed for an adult audience and does not offer real money gambling or chances to win real money or prizes.<br>
    					    All games are intended for entertainment purposes only and do not exert any influence on the possible future use of real money gambling.</p>
                        <p>Play responsibly. Over 18 years of age only.</p>
    				</div>
    			</div>
    			<hr/>
    			<div class="row" id="copyright">
    				<div class="col-md-12" id="col-2">
    					<p>@2024 - All rights reserved</p>
    				</div>
    			</div>
    		</div>
    	</section>
    	<!-- Local JS -->
        <script type="text/javascript" src="js/bootstrap/bootstrap.bundle.5.1.3.min.js"></script>
    </body>
</html>